7 Replies Latest reply on May 15, 2020 4:59 AM by Roland Pocek

    Apache HTTPD: ETag Inode Information Leakage (CVE-2003-1418)

      Share This:

      IT Security has informed me that I need to close the Apache HTTPD vulnerability with the ADDM Red Hat 6 appliance.

      Since I could not find anything within BMC, I figured the best people to ask is ADDM community.

       

      Is there an ADDM setting that addresses this issue or is this an item that only be fixed by an OS update through BMC?

       

      While I like IT Security people in general, I do not like it when they point to one of my boxes as a problem.

       

      Thank you for your help.

       

      Cheers,

      Alec